#hep {
  height: 20%;
  width: auto;
}

#create {
  height: 20%;
  width: auto;
  border-left: 3px solid black;
  padding-left: 15px;
}

#emf {
  height: 25%;
  width: auto;
}

#img-breaker {
  height: 500px;
  margin-left: -3px;
  margin-right: 3px;
}

#splash-overlay {
  display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: white;
	z-index: 1001;
  padding: 0 5px;
}

#splash-overlay p {
  font-size: 1.5em;
  margin-top: 50px;
}

@media (min-width: 500px) and (max-width: 1200px) {
  #splash-overlay h3 {
    font-size: 2.8em !important;
  }

  #hep {
    height: 20%;
    width: auto;
  }

  #create {
    height: 17%;
    width: auto;
  }

  #emf {
    height: 20%;
    width: auto;
  }
}
